@charset "utf-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
}
body{
	margin:0;
	padding:0;

	font-family:"Trebuchet MS";
	font-size:14px;
}
/****** 
@-> Login
**********/


#form1{

    background-image: url(../../slices/tela_login.png);
    width: 100%;
    margin: auto;
    display: block;
    clear: both;
    padding-top: 192px;
    background-repeat: no-repeat;
    background-position: center top;
}

#form1 fieldset{
border: 0;
    width: 324px;
    height: 350px;
    /* margin: 217px auto 0 175px; */
    /* float: left; */
    margin: 0 auto;
    padding: 25px;
    background: #777777;
    border-radius: 20px;
}

#form1 fieldset ol{
    margin: 45px 0 0 0;
    padding: 0;
}

#form1 fieldset ol li{
    list-style: none;
    display: block;
    margin-bottom: 15px;

}


#form1 fieldset ol li label{
color: white;
    font-family: "Trebuchet MS";

}
#form1 fieldset ol li input#Login{
    width: 100%;
    /* margin: 2px auto 0 59px; */
    display: block;
    height: 42px;
    line-height: 22px;
    /* float: left; */
    border: 0;
    font-size: 18px;
    margin: 10px 0 20px;
    border-radius: 10px;
    padding: 5px;
}

#form1 fieldset ol li input#Senha{
   
    width: 100%;
    /* margin: 50px auto 0 59px; */
    display: block;
    height: 42px;
    line-height: 22px;
    /* float: left; */
    border: 0;
    margin: 10px 0 20px;
    border-radius: 10px;
    padding: 5px;
}


#form1 fieldset ol li#buttons{
    clear: both !important;
    width: 100%;
    padding: 20px 0 0 0;
    display: block !important;

}

#form1 fieldset ol li input#Button{
    clear: both;
    width: 146px;
    border: 0px solid;
    height: 45px;
    float: right;
    /* margin: 0px 0 0 125px; */
    background: #f4772a;
    color: white;
    cursor: pointer;
    display: block;
    border: 0px solid;
    font-weight: 700;
    border-radius: 10px;

}

#form1 h2{
	clear:both;
	text-align:center;
	margin:20px 0;

}
@media screen and (max-width: 500px){
#form1 fieldset {
    max-width: 255px;
    padding: 20px;
}
}

